Subject: [PATCH v3] arm: Adding support for atomic half word exchange

From: [email-masked] (Will Deacon)
Date: Fri, 9 Oct 2015 10:07:06 +0100

On Fri, Oct 09, 2015 at 02:41:54AM +0000, Sarbojit Ganguly wrote:
> Thank you Will, I will make the required corrections and mail it to
> patchesAtarm.linux.co.uk and mark [1] as "superseded".

Thanks. Also, you don't need to continually prepend "Re: " to your mail
subject every time you reply and/or update the patch. Doing so breaks
the email threading for everybody else.

Will